uuid: 118121a9-f4fc-4a3c-99a2-5d7897492611
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ad_head_code
    - node.type.subsite
  module:
    - text
id: node.subsite.field_ad_head_code
field_name: field_ad_head_code
entity_type: node
bundle: subsite
label: 'Ad Head Code'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
